{
	"name": "form/nc/erp-sync/cxml/grid.json",
	"grid": [
		{
			"name": "local",
			"column": "form/nc/erp-sync/4d/column/order-sales.json",
			"query": "form/nc/erp-sync/cxml/query-local/order-sales.json",
			"tab": "order-sales-import"
		},
		{
			"name": "external",
			"column": "form/nc/erp-sync/4d/column/order-sales.json",
			"query": "form/nc/erp-sync/cxml/query/file-list.json",
			"tab": "order-sales-import"
		},
		{
			"name": "local",
			"column": "form/nc/erp-sync/4d/column/order-sales.json",
			"query": "form/nc/erp-sync/cxml/query-local/order-sales.json",
			"tab": "order-sales"
		},
		{
			"name": "external",
			"column": "form/nc/erp-sync/4d/column/order-sales.json",
			"query": "form/nc/erp-sync/cxml/query/order-sales.json",
			"tab": "order-sales"
		},
		{
			"name": "local",
			"column": "form/nc/erp-sync/4d/column/order_row-sales.json",
			"query": "form/nc/erp-sync/cxml/query/order_row-sales.json",
			"tab": "order_row-sales"
		},
		{
			"name": "external",
			"column": "form/nc/erp-sync/4d/column/order_row-sales.json",
			"query": "form/nc/erp-sync/cxml/query/order_row-sales.json",
			"tab": "order_row-sales"
		},

		{
			"name": "local",
			"column": "form/nc/erp-sync/4d/column/company.json",
			"query": "form/nc/erp-sync/cxml/query/company.json",
			"tab": "company"
		},
		{
			"name": "external",
			"column": "form/nc/erp-sync/4d/column/company.json",
			"query": "form/nc/erp-sync/cxml/query/company.json",
			"tab": "company"
		},

		{
			"name": "local",
			"column": "plugin/nc-calc-server/column/company-supplier.json",
			"query": "form/nc/erp-sync/cxml/query/company-supplier.json",
			"tab": "company-supplier"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/company-supplier.json",
			"query": "form/nc/erp-sync/cxml/query/company-supplier.json",
			"tab": "company-supplier"
		},

		{
			"name": "local",
			"column": "form/nc/erp-sync/4d/column/product.json",
			"query": "form/nc/erp-sync/cxml/query/product-order-date.json",
			"tab": "product"
		},
		{
			"name": "external",
			"column": "form/nc/erp-sync/4d/column/product.json",
			"query": "form/nc/erp-sync/cxml/query/product-order-date.json",
			"tab": "product"
		},

		{
			"name": "local",
			"column": "form/nc/erp-sync/4d/column/order-purchase.json",
			"query": "form/nc/erp-sync/cxml/query/order-purchase.json",
			"tab": "order-purchase"
		},
		{
			"name": "external",
			"column": "form/nc/erp-sync/4d/column/order-purchase.json",
			"query": "form/nc/erp-sync/cxml/query/order-purchase.json",
			"tab": "order-purchase"
		},
		{
			"name": "local",
			"column": "form/nc/erp-sync/4d/column/order_row-purchase.json",
			"query": "form/nc/erp-sync/cxml/query/order_row-purchase.json",
			"tab": "order_row-purchase"
		},
		{
			"name": "external",
			"column": "form/nc/erp-sync/4d/column/order_row-purchase.json",
			"query": "form/nc/erp-sync/cxml/query/order_row-purchase.json",
			"tab": "order_row-purchase"
		}
	]
}
